body {
  background-color: #f7f0e0;
}

.bg-black {
  background-color: #000;
}

.jumbotron {
  background-color: #000;
  /* Gradient deaktiviert, weil Bilder nicht freigestellt... */
  /*background: linear-gradient(180deg, rgba(35,35,35,1) 0%, rgba(0,0,0,1) 100%);*/
  padding: 30px 2rem;
  border-radius: 0;
  margin-bottom: 0;
  border-bottom: 1px solid white;
  box-shadow: 0px 5px 13px 1px rgba(0,0,0,0.22);
  position: relative; /* keeps the shadow over the next element */
}

.jumbotron .order-link {
  font-size: 20px;
  font-weight: bold;
  line-height: normal;
  text-transform: uppercase;
  color: #a8a8a8;
  display: inline-block;
}

.jumbotron .order-link:hover,
.jumbotron .order-link:active {
  text-decoration: none;
  color: #fff;
}

.main-nav li {
  background-color: black;
}

.main-nav li a {
  color: #a8a8a8;
}

.main-nav li a:active,
.main-nav li a:hover {
  color: #FFF;
}

.main-nav li.active {
  background-color: #efefef;
  color: #000;
  border-color: #efefef;
}

.main-nav li.active a,
.main-nav li.active a:active,
.main-nav li.active a:hover {
  color: #000;
}

footer a {
  color: #a8a8a8; 
}
footer a:active,
footer a:hover {
  color: #FFF; 
}